@font-face {
  font-family: 'Calibri';
  src: url('/fonts/calibri/calibri-regular.ttf') format('truetype'),
    url('/fonts/calibri/calibri-regular.woff') format('woff'),
    url('/fonts/calibri/calibri-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Calibri';
  src: url('/fonts/calibri/calibri-bold.ttf') format('truetype'),
    url('/fonts/calibri/calibri-bold.woff') format('woff'),
    url('/fonts/calibri/calibri-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AvantGarde';
  src: url('/fonts/ictavantgarde/ITCAvantGarde-regular.ttf') format('truetype'),
    url('/fonts/ictavantgarde/ITCAvantGarde-regular.woff') format('woff'),
    url('/fonts/ictavantgarde/ITCAvantGarde-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AvantGarde';
  src: url('/fonts/ictavantgarde/ITCAvantGarde-bold.ttf') format('truetype'),
    url('/fonts/ictavantgarde/ITCAvantGarde-bold.woff') format('woff'),
    url('/fonts/ictavantgarde/ITCAvantGarde-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AvantGarde';
  src: url('/fonts/ictavantgarde/ITCAvantGarde-demi.ttf') format('truetype'),
    url('/fonts/ictavantgarde/ITCAvantGarde-demi.woff') format('woff'),
    url('/fonts/ictavantgarde/ITCAvantGarde-demi.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/**
 * New fonts (Design System)
 */

@font-face {
  font-family: 'ITCAvantGardeStd-Bold';
  src: url('/fonts/ITCAvantGardeStd-Bold/ITC-Avant-Garde-Gothic-Std-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sohne-Buch';
  src: url('/fonts/Sohne-Buch/WOFF2/soehne-buch.woff2') format('woff2'),
    url('/fonts/Sohne-Buch/OTF/soehne-buch.otf') format('opentype'),
    url('/fonts/Sohne-Buch/TTF/soehne-buch.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sohne-Buch';
  src: url('/fonts/Sohne-Buch/WOFF2/soehne-buch-kursiv.woff2') format('woff2'),
    url('/fonts/Sohne-Buch/OTF/soehne-buch-kursiv.otf') format('opentype'),
    url('/fonts/Sohne-Buch/TTF/soehne-buch-kursiv.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sohne-Kraftig';
  src: url('/fonts/Sohne-Buch/WOFF2/soehne-kraftig.woff2') format('woff2'),
    url('/fonts/Sohne-Buch/OTF/soehne-kraftig.otf') format('opentype'),
    url('/fonts/Sohne-Buch/TTF/soehne-kraftig.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sohne-Kraftig';
  src: url('/fonts/Sohne-Buch/WOFF2/soehne-kraftig-kursiv.woff2') format('woff2'),
    url('/fonts/Sohne-Buch/OTF/soehne-kraftig-kursiv.otf') format('opentype'),
    url('/fonts/Sohne-Buch/TTF/soehne-kraftig-kursiv.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
